#wrapper {
    margin: 60px auto !important;
}

.fusion-header-wrapper {
    background: #fff;
    padding-bottom: 10px;
    position: relative;
    z-index: 10;
}

.fusion-header-wrapper .fusion-header {
    border-bottom: 0;
    padding-bottom: 10px;
    padding-top: 20px;
}

@media only screen and (max-width: 800px) {
    .fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo {
        margin: 0 0 10px !important;
    }
}

@media only screen and (min-width: 800px) {
    .fusion-header-wrapper .fusion-logo {
        bottom: -40px;
        display: block;
        position: relative;
        width: auto;
    }
    .fusion-header-wrapper .fusion-header-v4 .fusion-logo  .fusion-logo-link {
        float: left;
    }
}

.fusion-header-wrapper .fusion-header-content-3-wrapper {
    float: left;
    margin: -10px 0 0 1.5em;
}

.fusion-header-wrapper .fusion-header-tagline {
    text-align: left;
    line-height: 75px;
    text-transform: uppercase;
    font-style: italic;
    color: white;
    font-size: 40px;
    font-weight: bold;
}

.fusion-header-wrapper .fusion-header-tagline span {
    display: block;
}

.fusion-header-wrapper .fusion-header-tagline.has-store {
    line-height: 1;
}

@media only screen and (max-width: 820px) {
    .fusion-header-wrapper .fusion-header-tagline {
        display: none;
    }
}

@media only screen and (max-width: 980px) {
    .fusion-header-wrapper .fusion-header-tagline {
        font-size: 30px;
    }
    .fusion-header-wrapper .fusion-header-tagline.has-store {
        padding-top: 10px;
    }
}

.tp-header-social {
    float: right;
}

.tp-header-social .fusion-social-networks .fusion-social-network-icon {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 400px) {
    .tp-header-social {
        float: none;
        margin: 15px 0 0;
    }
}

@media only screen and (max-width: 800px) {
    .tp-header-social .fusion-social-networks .fusion-social-network-icon {
        font-size: 16px;
    }
}

.tp-header-social .fusion-social-networks .fusion-social-network-icon:after {
    font-family: arial;
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
    font-weight: bold;
    vertical-align: text-bottom;
}

.tp-header-social .fusion-social-networks .fusion-icon-facebook:after {
    content: 'Facebook';
}

.tp-header-social .fusion-social-networks .fusion-icon-instagram:after {
    content: 'Instagram';
}

.tp-header-contact {
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
}
.tp-header-contact .fusion-contact-info {
    padding: 0;
}

@media only screen and (min-width: 800px) {
    .tp-header-contact {
        bottom: -40px;
        color: #F0800E;
        position: absolute;
        right: 30px;

        // float: left;
        // font-size: 1.4em;
        // left: -30px;
        // position: relative;
        // right: 0;
    }

}

@media only screen and (min-width: 400px) {
    .tp-header-contact {
        display: block;
        float: left;
    }
}

.fusion-secondary-main-menu {
    border-bottom: 0;
}

.fusion-main-menu > ul > li:first-child {
    padding-right: 175px;
}

.fusion-main-menu ul > li > a {
    font-weight: bold;
    white-space: nowrap;
}

.fusion-main-menu ul > li:nth-child(n+2) > a:after {
    content: '';
    border-right: 2px solid;
    margin-left: 15px;
}

.nav-back {
    height: 43px;
    line-height: 43px;
    color: #F0800E;
}

@media screen and (max-width: 800px) {
    .fusion-header-wrapper .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header {
        padding-bottom: 0;
    }
}

.side-nav {
    border-right: 1px solid #ededed;
}

.sidebar .side-nav li a {
    display: block;
}

.side-nav li.current_page_item a {
    border-right: 3px solid;
}

.sidebar .sub-menu, .sidebar .children, .footer-area .sub-menu, .footer-area .children, #slidingbar-area .sub-menu, #slidingbar-area .children {
    margin-left: 15px !important;
}

#content {
    width: 73.7%;
}

.tp-footlinks a {
    padding-bottom: 12px;
}


/* Homepage 3 col layout */
.home.has-sidebar.double-sidebars #content,
.page-id-1424.has-sidebar.double-sidebars #content {
    margin-left: 33%;
    width: 30%;
}
.home.has-sidebar.double-sidebars #main #sidebar,
.page-id-1424.has-sidebar.double-sidebars #main #sidebar {
    width: 30%;
    margin-left: -63%;
}
.home.has-sidebar.double-sidebars #main #sidebar-2,
.page-id-1424.has-sidebar.double-sidebars #main #sidebar-2 {
    width: 30%;
    margin-left: 3%;
}
.home #main .sidebar > .widget_text,
.page-id-1424 #main .sidebar > .widget_text {
    margin-bottom: 0;
}
.home #content .post-content,
.page-id-1424 #content .post-content {
    margin-bottom: 45px;
}
.home #content .post-content .cfsearchframe,
.page-id-1424 #content .post-content .cfsearchframe {
    width: 100%;
    height: 410px;
}
@media screen and (min-width: 560px) and (max-width: 767px) {
    .home #content .post-content .cfsearchframe,
    .page-id-1424 #content .post-content .cfsearchframe {
        height: 300px;
    }
}
.home #main .sidebar > .widget_text h3,
.home #main .sidebar > .widget_text h4,
.home #content .post-content .fancytitle > div > h3,
.page-id-1424 #main .sidebar > .widget_text h3,
.page-id-1424 #main .sidebar > .widget_text h4,
.page-id-1424 #content .post-content .fancytitle > div > h3 {
    text-align: center;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 20px;
    text-transform: uppercase;
    background: #8cc63f;
    -webkit-clip-path: polygon(20px 18px, 100% 0%, 90% 100%, 0% 85%);
    clip-path: polygon(20px 18px, 100% 0%, 90% 100%, 0% 85%);
    padding: 25px 10px 20px 10px;
}
.home #main #sidebar > .widget_text h4,
.page-id-1424 #main #sidebar > .widget_text h4 {
    background: #7c2b83;
}
.home #main #sidebar-2 > .widget_text h3,
.page-id-1424 #main #sidebar-2 > .widget_text h3 {
    background: #13b5ea;
}
.home #main #sidebar-2 .widget_wysija,
.page-id-1424 #main #sidebar-2 .widget_wysija {
    background: #e6e7e8;
    padding: 15px 15px 20px;
}
.home #main #sidebar-2 .widget_wysija:after,
.page-id-1424 #main #sidebar-2 .widget_wysija:after {
    content: '';
    display: table;
    width: 100%;
}
.home #main #sidebar-2 .widget_wysija h3,
.page-id-1424 #main #sidebar-2 .widget_wysija h3 {
    font-size: 1.5em;
}
.home #main #sidebar-2 .widget_wysija input[type="text"],
.page-id-1424 #main #sidebar-2 .widget_wysija input[type="text"] {
    padding: 15px;
}
.home #main #sidebar-2 .widget_wysija input[type="submit"],
.page-id-1424 #main #sidebar-2 .widget_wysija input[type="submit"] {
    background: #13b5ea;
    border: 0;
    color: #fff;
    padding: 10px 15px;
}
/* Homepage 3 col layout ends */

.menu-left-container #menu-left {
    background-color: #7c2b83 !important;
    padding-left: 0;
}
.menu-left-container #menu-left.side-nav li {
    padding-left: 0;
}
.menu-left-container #menu-left.side-nav li:last-child a {
    border-bottom: 0;
}
.menu-left-container #menu-left.side-nav li a {
    background-color: #7c2b83 !important;
    padding-left: 20px;
}
.menu-left-container #menu-left.side-nav li:hover a {
    color: #fff !important;
}

/* apply link styles to main content */
#content a {
    text-decoration: underline;
}

/* remove cursor from .nolink links */
#menu-left.side-nav li.nolink > a {
    cursor: default;
}

/* Support old shortcode stuff */
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
    margin-right: 4%; float: left; margin-bottom:20px; position:relative;
}
.one_half {
    width: 48%;
}
.one_third {
    width: 30.6666%;
}
.two_third {
    width: 65.3332%;
}
.one_fourth {
    width: 22%;
}
.three_fourth {
    width: 74%;
}

/* List Items */
.itb-listing {
    margin-bottom: 20px;
}
.itb-listing .title {
    margin-bottom: 12px;
}
.itb-listing .last {
    margin-right: 0;
}
p.itb_listing_link {
    margin-bottom: 0;
}
.itb_readmore {
    text-decoration: underline;
}
.itb-listing--box-inner {
    border: 1px solid #e0dede;
    min-height: 290px;
    text-align: center;
}
.itb-listing--box-inner .itb-listing--box-title h4 {
    font-size: 16px !important;
    margin: 10px 5px;
}
#content .itb-listing--box-inner .itb-listing--box-title h4 a {
    display: block;
    text-decoration: none;
}
.itb-listing--box-copy {
    padding: 10px 5px 0;
}
.itb-listing .blog-list .pub_date {
    float: left;
    font-weight: bold;
}
.itb-listing .blog-list > div {
    margin-left: 70px;
}
.itb-listing .blog-list .title {
    margin-bottom: 5px;
}
.itb-listing .blog-list-minimal .pub_date {
    float: left;
    font-weight: bold;
}
.itb-listing .blog-list-minimal > div {
    margin-left: 70px;
}
.itb-listing .blog-list-minimal .title {
    margin-bottom: 0;
}
.itb-listing .blog-list-minimal .itb-readmore {
    text-decoration: none !important;
}
.itb-listing .blog-list-minimal .itb-readmore[href$=".pdf"]:after,
.textwidget .itb-listing .blog-list-minimal .itb-readmore[href$=".pdf"]:after {
    background-image: url(images/pdf.png);
    background-size: cover;
    content: '';
    display: inline-block;
    margin: 0 5px 0 10px;
    padding: 8px;
    vertical-align: text-top;
}
.textwidget .itb-listing .blog-list .pub_date,
.textwidget .itb-listing .blog-list-minimal .pub_date {
    float: none;
}
.textwidget .itb-listing .blog-list > div,
.textwidget .itb-listing .blog-list-minimal > div {
    margin-left: 0;
}
.textwidget .itb-listing .blog-list p,
.textwidget .itb-listing .blog-list-minimal p {
    margin: 0;
}
.textwidget .list-more a {
    font-weight: bold;
}

/* Shortcodes */
.one_eighth, .seven_eighth { margin-right: 4%; float: left; margin-bottom:20px; position:relative; }
.one_eighth { width: 11%; }
.seven_eighth { width: 85%; }

@media only screen and (max-width: 800px) {
    .itb-listing .one_fourth,
    .itb-listing .three_fourth,
    .itb-listing .one_third,
    .itb-listing .two_third, {
        width: 100%;
    }
}

/* Framed Pages */
.itb-framed-page #main {
    padding-top: 20px !important;
}
.itb-framed-page #main .avada-row,
.itb-framed-page #main #content {
    float: none;
    max-width: 100%;
    width: 100%;
}
.itb-framed-page #main #content.itb-framed-page-center {
    margin: 0 auto;
    max-width: 990px;
}
.itb-framed-page iframe {
    border: 0;
    height: 800px;
    width: 100%;
}
.itb-fpmsg {
    text-align: center;
}
.fusion-header-wrapper-sticky .itb-fpmsg {
    background: #fff;
    margin-top: -2px;
    padding: 2px 0 8px;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.22);
}